/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
}

.bx-wrapper img {
	width:100%;
	display: block;
	margin: auto;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	max-height:500px;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	/*background:url(images/cs-buttons-games-1-nohover.png) no-repeat center center;*/
	text-indent: -9999px;
	display: inline-block;
	outline: 0;
	width:12px;
	height:12px;
	border-radius:50%;
	background:#e4f1f8;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 3px;
	border:0;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	/*background:url(images/cs-buttons-games-1.png) no-repeat center center;*/
	background:#0193D7;
}
.bx-controls-direction{
	display:none;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	right: 45px;
	background: url(images/btn-back-hover.png) no-repeat center center;
}
.bx-wrapper .bx-prev:hover {
	background: url(images/btn-back.png) no-repeat center center;
}

.bx-wrapper .bx-next {
	right: 5px;
	background: url(images/btn-next-hover.png) no-repeat center center;
}
.bx-wrapper .bx-next:hover {
	background: url(images/btn-next.png) no-repeat center center;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	bottom: 30px;
	outline: 0;
	width: 36px;
	height: 29px;
	text-indent: -9999px;
	z-index: 99;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	top:50%;
	margin-top:-150px;
	left: 0;
	width: 100%;
}
.bx-wrapper .bx-caption .container{
	padding:0 15px 0 30px;
}
.bx-wrapper .bx-caption-holder:after{
	content:"";
	display:block;
	clear:both;
}
.bx-wrapper .bx-caption .bx-holder{
	height:300px;
	display:table;
	width:100%;
}
.bx-wrapper .bx-caption .bx-frame{
	display:table-cell;
	vertical-align:middle;
}
.bx-wrapper .bx-caption .bx-text{
	max-width:80%;
	margin:0 auto;
}
.bx-wrapper .bx-caption .caption-text {
	font:300 24px/40px "Roboto", sans-serif;
	display: block;
	text-align:left;
	color:#fff;
	max-width:35%;
	float:left;
}
.bx-wrapper .bx-caption .caption-text h3{
	font:700 40px/45px "Roboto", sans-serif;
	text-transform:uppercase;
	color:#fff;
	margin:10px 0;
}
.bx-wrapper .slide10 .bx-caption .caption-text,
.bx-wrapper .slide14 .bx-caption .caption-text {
	float:right;
}



.bx-wrapper .slide4 .bx-caption .caption-text,
.bx-wrapper .slide4 .bx-caption .caption-text h3{
	/*color:#276581;*/
}
.bx-wrapper .slide1 .bx-caption .bx-text,
.bx-wrapper .slide7 .bx-caption .bx-text{
	max-width:90%;
}
.bx-wrapper .slide6  .bx-caption .caption-text h3{
	margin-right:45px;
}
.bx-controls{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	padding:15px 0;
	z-index:99;
}
.fade-slider > li{
	max-height:500px;
}


@media only screen and (max-width: 1199px) {
	.bx-wrapper .bx-caption .caption-text h3{
		font-size:30px;
		line-height:36px;
	}
	.bx-wrapper .bx-caption .caption-text{
		font-size:20px;
		line-height:28px;
	}
	.bx-wrapper .slide1 .bx-caption .caption-text h3{
		margin-right:55px;
	}
}

@media only screen and (max-width: 990px) {
	.bx-wrapper .bx-caption .caption-text h3{
		font-size:24px;
		line-height:28px;
	}
	.bx-wrapper .bx-caption .caption-text{
		font-size:18px;
		line-height:22px;
		width:33%;
	}
	.bx-wrapper .slide1 .bx-caption .caption-text{
		font-size:16px;
	}
	.bx-wrapper .bx-caption .bx-text,
	.bx-wrapper .slide1 .bx-caption .bx-text,
	.bx-wrapper .slide7 .bx-caption .bx-text{
		max-width:100%;
	}
	.bx-wrapper .slide1  .bx-caption .caption-text h3{
		margin-right:0;
	}
}

@media only screen and (max-width: 767px) {
	.bx-wrapper .bx-caption .caption-text {
		font-size:28px;
		line-height:36px;
	}
	.bx-wrapper .bx-caption .caption-text h3{
		font-size:32px;
		line-height:40px;
	}
}

@media only screen and (max-width: 500px) {
	.bx-wrapper .bx-caption .caption-text {
		font-size:20px;
		line-height:24px;
	}
	.bx-wrapper .bx-caption .caption-text h3{
		font-size:28px;
		line-height:32px;
	}
}